Loading...
Searching...
No Matches
{he,sy}trs_3: solve using factor
LAPACK » Linear solve, AX = B » LDL: computational routines (factor, cond, etc.)
Collaboration diagram for {he,sy}trs_3: solve using factor:

## Functions

subroutine | chetrs_3 (uplo, n, nrhs, a, lda, e, ipiv, b, ldb, info)
| CHETRS_3
subroutine | csytrs_3 (uplo, n, nrhs, a, lda, e, ipiv, b, ldb, info)
| CSYTRS_3
subroutine | dsytrs_3 (uplo, n, nrhs, a, lda, e, ipiv, b, ldb, info)
| DSYTRS_3
subroutine | ssytrs_3 (uplo, n, nrhs, a, lda, e, ipiv, b, ldb, info)
| SSYTRS_3
subroutine | zhetrs_3 (uplo, n, nrhs, a, lda, e, ipiv, b, ldb, info)
| ZHETRS_3
subroutine | zsytrs_3 (uplo, n, nrhs, a, lda, e, ipiv, b, ldb, info)
| ZSYTRS_3

## Detailed Description